<?xml version="1.0" encoding="UTF-16" ?>
<config><ScreenMode>FULLSCREEN</ScreenMode>
<Resolution-WindowScreenWidth>1280</Resolution-WindowScreenWidth>
<Resolution-WindowScreenHeight>720</Resolution-WindowScreenHeight>
<Resolution-FullScreenWidth>1920</Resolution-FullScreenWidth>
<Resolution-FullScreenHeight>1080</Resolution-FullScreenHeight>
<Auto-detectBestRenderingSettings>OFF</Auto-detectBestRenderingSettings>
<QualitySetting>MAX</QualitySetting>
<TextureQuality>MAX</TextureQuality>
<Antialiasing>ON</Antialiasing>
<SSAO>HIGH</SSAO>
<DepthOfField>MAX</DepthOfField>
<MotionBlur>HIGH</MotionBlur>
<ShadowQuality>MAX</ShadowQuality>
<LightingQuality>MAX</LightingQuality>
<EffectsQuality>MAX</EffectsQuality>
<ReflectionQuality>MAX</ReflectionQuality>
<WaterSurfaceQuality>HIGH</WaterSurfaceQuality>
<ShadeQuality>MAX</ShadeQuality>
</config>
